<div dir="ltr"><div><div>Olá Michele, o seu Python é o 2.7. O último número(9) são alterações de baixo impacto, ou incrementais da versão do Python 2.7.x que geralmente envolvem a correção de bugs, 
segurança etc<br><br></div>Att,<br><br></div>Antônio Marcos<br></div><div class="gmail_extra"><br><div class="gmail_quote">Em 18 de março de 2016 16:21, Michele V <span dir="ltr"><<a href="mailto:michele.ufpr@gmail.com" target="_blank">michele.ufpr@gmail.com</a>></span> escreveu:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><div><div><div><div><div><div><div><div><br></div>Pessoal,<br><br></div>vou iniciar as instalações do Portal e tenho uma dúvida.<br><br></div>Tenho instalada a versão 2.7.9 do Python.<br><br></div>Será que dará algum problema?<br><br></div>Sei que a 2.7 é a recomendada.<br><br></div>O que me dizem?<br><br></div>Obrigada!<br><br><br></div>Michele <br></div>UFPR/ET/DInf<br></div>
<br>--<br>
Comunidade Plone no Governo<br>
Site: <a href="http://www.softwarelivre.gov.br/plone" rel="noreferrer" target="_blank">http://www.softwarelivre.gov.br/plone</a><br>
Wiki: <a href="http://colab.interlegis.leg.br/wiki/PloneGovBr" rel="noreferrer" target="_blank">http://colab.interlegis.leg.br/wiki/PloneGovBr</a><br>
Histórico: <a href="http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br" rel="noreferrer" target="_blank">http://colab.interlegis.leg.br/search/?type=thread&order=latest&list=plonegov-br</a><br>
Lista: <a href="https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br" rel="noreferrer" target="_blank">https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br</a><br></blockquote></div><br></div>